1. Server >
  2. Unix Server


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Unix Server


Suchen

News RSS Quellen: 8x
News Kategorien unterhalb von Unix Server: 0x
News RSS Feeds dieser Unix Server Kategorie: RSS Feed Unix Server
Benutze Feedly zum Abonieren.Folge uns auf feedly
Download RSS Feed App für Windows 10 Store (Leider gibt es nicht mehr viele Extensions mit welchen Sie RSS-Feeds in einer Software abonieren können. Der Browser Support für RSS-Feeds wurde eingestellt (Firefox,Chrome).

Eigene IT Security Webseite / Blog / Quelle hinzufügen

Seitennavigation

Seite 2 von 144 Seiten (Bei Beitrag 35 - 70)
5.010x Beiträge in dieser Kategorie

Auf Seite 1 zurück | Nächste 3 Seite | Letzte Seite

[ 1 ] [2] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ 7 ] [ 8 ] [ 9 ] [ 10 ] [ 11 ] [ 12 ]

Security: Mangelnde Rechteprüfung in ghostscript (Fedora)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Pufferüberlauf in pango (Fedora)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Preisgabe von Informationen in libcryptopp (SUSE)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Mehrere Probleme in GIFLIB (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Mehrere Probleme in flatpak (SUSE)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

CentOS Control Web Panel (CWP) 0.9.8.851 phpMyAdmin Password Change

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

CentOS Control Web Panel (CWP) version 0.9.8.851 allows an attacker to change arbitrary passwords.
News Bewertung

Weiterlesen Weiterlesen

CentOS Control Web Panel (CWP) 0.9.8.851 Arbitrary Database Drop

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

CentOS Control Web Panel (CWP) version 0.9.8.851 suffers from an arbitrary database dropping vulnerability.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4107-1

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4107-1 - It was discovered that GIFLIB incorrectly handled certain GIF files. An attacker could possibly use this issue to cause a denial of service. This issue only affected Ubuntu 18.04 LTS. It was discovered that GIFLIB incorrectly handled certain GIF files. An attacker could possibly use this issue to cause a denial of service.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4106-1

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4106-1 - Mike Salvatore discovered that NLTK mishandled crafted ZIP archives during extraction. A remote attacker could use this vulnerability to write arbitrary files to the filesystem.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4105-1

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4105-1 - Stephan Zeisberg discovered that the CUPS SNMP backend incorrectly handled encoded ASN.1 inputs. A remote attacker could possibly use this issue to cause CUPS to crash by providing specially crafted network traffic. It was discovered that CUPS did not properly handle client disconnection events. A local attacker could possibly use this issue to cause a denial of service or disclose memory from the CUPS server. Various other issues were also addressed.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4104-1

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4104-1 - Donny Davis discovered that the Nova Compute service could return configuration or other information in response to a failed API request in some situations. A remote attacker could use this to expose sensitive information.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4103-2

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4103-2 - Jasiel Spelman discovered that a double free existed in the docker-credential- helpers dependency of Docker. A local attacker could use this to cause a denial of service or possibly execute arbitrary code. Jasiel Spelman discovered that a double free existed in docker-credential- helpers. A local attacker could use this to cause a denial of service or possibly execute arbitrary code. Various other issues were also addressed.
News Bewertung

Weiterlesen Weiterlesen

Ubuntu Security Notice USN-4103-1

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

Ubuntu Security Notice 4103-1 - Jasiel Spelman discovered that a double free existed in docker-credential- helpers. A local attacker could use this to cause a denial of service or possibly execute arbitrary code.
News Bewertung

Weiterlesen Weiterlesen

CentOS Control Web Panel (CWP) 0.9.8.848 User Enumeration

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

CentOS Control Web Panel (CWP) version 0.9.8.848 suffers from a user enumeration vulnerability.
News Bewertung

Weiterlesen Weiterlesen

Security: Überschreiben von Dateien in NLTK (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Haveged 1.9.5 Alpha

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

haveged is a daemon that feeds the /dev/random pool on Linux using an adaptation of the HArdware Volatile Entropy Gathering and Expansion algorithm invented at IRISA. The algorithm is self-tuning on machines with cpuid support, and has been tested in both 32-bit and 64-bit environments. The tarball uses the GNU build mechanism, and includes self test targets and a spec file for those who want to build an RPM.
News Bewertung

Weiterlesen Weiterlesen

Low-End-Server Marktabsatzprognose nach Region 2019-2023

Zur Kategorie wechselnUnix Server vom | Quelle: google.com Direktlink direkt öffnen

Low-End-Server Industrie 2019 Weltweit Markt Research-Bericht enthält eine eingehende Analyse der Low-End-Server-Marktgröße, des Wachstums, ...
News Bewertung

Weiterlesen Weiterlesen

Linux/x86_64 AVX2 XOR Decoder + execve("/bin/sh") Shellcode

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

62 bytes small Linux/x86_64 AVX2 XOR decoder + execve("/bin/sh") shellcode.
News Bewertung

Weiterlesen Weiterlesen

USN-4107-1: GIFLIB vulnerabilities

Zur Kategorie wechselnUnix Server vom | Quelle: usn.ubuntu.com Direktlink direkt öffnen

giflib vulnerabilities

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 19.04
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 LTS

Summary

Several security issues were fixed in GIFLIB.

Software Description

  • giflib - library for GIF images (utilities)

Details

It was discovered that GIFLIB incorrectly handled certain GIF files. An attacker could possibly use this issue to cause a denial of service. This issue only affected Ubuntu 18.04 LTS. (CVE-2016-3977)

It was discovered that GIFLIB incorrectly handled certain GIF files. An attacker could possibly use this issue to cause a denial of service. (CVE-2018-11490, CVE-2019-15133)

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 19.04
giflib-tools - 5.1.4-3ubuntu0.1
libgif7 - 5.1.4-3ubuntu0.1
Ubuntu 18.04 LTS
giflib-tools - 5.1.4-2ubuntu0.1
libgif7 - 5.1.4-2ubuntu0.1
Ubuntu 16.04 LTS
giflib-tools - 5.1.4-0.3~16.04.1
libgif7 - 5.1.4-0.3~16.04.1

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

In general, a standard system update will make all the necessary changes.

References


News Bewertung

Weiterlesen Weiterlesen

News: Ziele für Qt for Python vorgestellt

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen

Nach der technischen Vision für Qt 6 wurde auch eine solche für Qt for Python, die korrespondierende Bibliothek zur Nutzung von Qt in Python, vorgestellt. Geplant ist unter anderem eine ganz neue, besser zu Python passende Schnittstelle, als Alternative zur bisherigen.
News Bewertung

Weiterlesen Weiterlesen

USN-4106-1: NLTK vulnerability

Zur Kategorie wechselnUnix Server vom | Quelle: usn.ubuntu.com Direktlink direkt öffnen

NLTK vulnerability

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 19.04
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 LTS

Summary

NLTK could be made to overwrite files.

Software Description

  • nltk - Python libraries for natural language processing

Details

Mike Salvatore discovered that NLTK mishandled crafted ZIP archives during extraction. A remote attacker could use this vulnerability to write arbitrary files to the filesystem

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 19.04
python-nltk - 3.4-1ubuntu0.1
python3-nltk - 3.4-1ubuntu0.1
Ubuntu 18.04 LTS
python-nltk - 3.2.5-1ubuntu0.1
python3-nltk - 3.2.5-1ubuntu0.1
Ubuntu 16.04 LTS
python-nltk - 3.1-1ubuntu0.1
python3-nltk - 3.1-1ubuntu0.1

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

In general, a standard system update will make all the necessary changes.

References


News Bewertung

Weiterlesen Weiterlesen

Linux/x86_64 Reverse Shell TCP/4444 With Password Shellcode

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

120 bytes small Linux/x86_64 reverse (127.0.0.1:4444/TCP) shell (/bin/sh) + password (pass) shellcode.
News Bewertung

Weiterlesen Weiterlesen

News: Kdenlive 19.08 veröffentlicht

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen

Kdenlive 19.08 legt die Grundlagen für die komplette Bearbeitung von Videos über Tastaturkürzel anstatt mit der Maus. Damit soll der Zeitbedarf für das Bearbeiten von Videos verkürzt werden. Am bisherigen Ablauf des Editierens hauptsächlich mit der Maus ändert sich nichts.
News Bewertung

Weiterlesen Weiterlesen

Linux/MIPS64 Reverse Shell Shellcode

Zur Kategorie wechselnUnix Server vom | Quelle: packetstormsecurity.com Direktlink direkt öffnen

157 bytes small Linux/MIPS64 reverse (localhost:4444/TCP) shell shellcode.
News Bewertung

Weiterlesen Weiterlesen

News: Lin-HaBu 19.2 veröffentlicht

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen

Die MC Richter GbR hat Version 19.2 ihrer Buchhaltungssoftware Lin-HaBu, Mac-HaBu und Win-HaBu veröffentlicht. Die Buchhaltungssoftware ist für Linux, macOS und Windows erhältlich und unterstützt in der neuen Version unter anderem macOS 10.15 und zusammenfassende Rechnungslisten.
News Bewertung

Weiterlesen Weiterlesen

Security: Zwei Probleme in CUPS (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

News: Opensuse: Richard Brown übergibt Vorstand an Gerald Pfeifer

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen

Richard Brown tritt als Vorsitzender des Vorstands von Opensuse zurück und übergibt die Aufgabe an Gerald Pfeifer.
News Bewertung

Weiterlesen Weiterlesen

Security: Preisgabe von Informationen in Nova (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

USN-4105-1: CUPS vulnerabilities

Zur Kategorie wechselnUnix Server vom | Quelle: usn.ubuntu.com Direktlink direkt öffnen

cups vulnerabilities

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 19.04
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 LTS

Summary

Several security issues were fixed in CUPS.

Software Description

  • cups - Common UNIX Printing System™

Details

Stephan Zeisberg discovered that the CUPS SNMP backend incorrectly handled encoded ASN.1 inputs. A remote attacker could possibly use this issue to cause CUPS to crash by providing specially crafted network traffic. (CVE-2019-8696, CVE-2019-8675)

It was discovered that CUPS did not properly handle client disconnection events. A local attacker could possibly use this issue to cause a denial of service or disclose memory from the CUPS server.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 19.04
cups - 2.2.10-4ubuntu2.1
Ubuntu 18.04 LTS
cups - 2.2.7-1ubuntu2.7
Ubuntu 16.04 LTS
cups - 2.1.3-4ubuntu0.10

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

In general, a standard system update will make all the necessary changes.

References


News Bewertung

Weiterlesen Weiterlesen

DSA-4504 vlc - security update

Zur Kategorie wechselnUnix Server vom | Quelle: debian.org Direktlink direkt öffnen

Multiple security issues were discovered in the VLC media player, which could result in the execution of arbitrary code or denial of service if a malformed file/stream is processed.


News Bewertung

Weiterlesen Weiterlesen

USN-4104-1: Nova vulnerability

Zur Kategorie wechselnUnix Server vom | Quelle: usn.ubuntu.com Direktlink direkt öffnen

nova vulnerability

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 19.04
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 LTS

Summary

Nova could be made to expose sensitive information.

Software Description

  • nova - OpenStack Compute cloud infrastructure

Details

Donny Davis discovered that the Nova Compute service could return configuration or other information in response to a failed API request in some situations. A remote attacker could use this to expose sensitive information.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 19.04
nova-compute - 2:19.0.1-0ubuntu2.1
python3-nova - 2:19.0.1-0ubuntu2.1
Ubuntu 18.04 LTS
nova-compute - 2:17.0.10-0ubuntu2.1
python-nova - 2:17.0.10-0ubuntu2.1
Ubuntu 16.04 LTS
nova-compute - 2:13.1.4-0ubuntu4.5
python-nova - 2:13.1.4-0ubuntu4.5

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

In general, a standard system update will make all the necessary changes.

References


News Bewertung

Weiterlesen Weiterlesen

Security: Cross-Site Scripting in rubygem-rails-html-sanitizer (SUSE)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Überschreiben von Dateien in nodejs6 (SUSE)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Ausführen beliebiger Kommandos in docker-credential-helpers (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Security: Ausführen beliebiger Kommandos in Docker (Ubuntu)

Zur Kategorie wechselnUnix Server vom | Quelle: pro-linux.de Direktlink direkt öffnen


News Bewertung

Weiterlesen Weiterlesen

Seitennavigation

Seite 2 von 144 Seiten (Bei Beitrag 35 - 70)
5.010x Beiträge in dieser Kategorie

Auf Seite 1 zurück | Nächste 3 Seite | Letzte Seite

[ 1 ] [2] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ 7 ] [ 8 ] [ 9 ] [ 10 ] [ 11 ] [ 12 ]